﻿img[src*="/Images/PON"] {
    -webkit-animation: active 0.5s ease;
    -moz-animation: active 0.5s ease;
    -o-animation: active 0.5s ease;
    animation: active 0.5s ease;
}
@-webkit-keyframes active {
    0% {transform: scale(3.0, 3.0); opacity: 0.0;}
    100% {transform: scale(1.0, 1.0); opacity: 1.0;}
}
@-moz-keyframes active {
    0% {transform: scale(3.0, 3.0); opacity: 0.0;}
    100% {transform: scale(1.0, 1.0); opacity: 1.0;}
}
@keyframes active {
    0% {transform: scale(3.0, 3.0); opacity: 0.0;}
    100% {transform: scale(1.0, 1.0); opacity: 1.0;}
}

.gm-style-iw table {
	border: 1px solid #ccc;
	border-collapse:collapse;
	width:100%;
	font-size: 0.8em;
	font-family: verdana,arial,sans-serif;
}
.gm-style-iw table td {
	border: 1px solid #ccc;
	margin:0;
	padding:3px;
}
.gm-style-iw table th {
	background: #cdf;
	text-align:center;
	border: none;
	font-weight: bold;
}
.gm-style-iw table tr:nth-child(even){
	background: #f0f8ff;
}
.gm-style-iw table tr:nth-child(odd){
	background: #e8f0ff;
}
.gm-style-iw p {
	margin: 5px;
}
.gm-style .gm-style-iw {
	max-height:400px;
	overflow: auto;
}
.gm-style .gm-style-iw div {
	max-height:9999px !important;
	overflow: hidden !important;
}
.gm-style .gm-style-iw div, .gm-style .gm-style-iw div div {
	overflow:hidden;
}
#mapwrapper {
	width:100%;
	zoom:1;
	min-width: 630px;
	min-height: 500px;
	position:relative;
}
#mapcount {
	position: absolute;
	z-index:300000;
	cursor: default;

	/*
	border-radius: 0 0 0 5px;
	padding: 3px;
	font-size: 8pt;
	color: #d8d8d8;
	background: #333;
	background: rgba(0,0,0,0.65);
	right: 0px;
	top: 3px;
	font-family: Verdana,Roboto,Arial,sans-serif;
	*/
	/*
	color: #333;
	font-size: 11px;
	font-weight: 400;
	line-height: 14px;
	opacity: 0.7;
	background: #fff;
	*/

	font-family: Roboto,Arial,sans-serif;
	right: 10px;
	top: 13px;
	font-size: 11px;
	font-weight: 400;
	color: #333;
	background-color: #fff;
	padding: 7px;
	border-radius: 4px;
	box-shadow: 0px 1px 4px -1px rgba(0, 0, 0, 0.3);
}
#toolbar a img, #toolbar #timer {
	box-shadow: 0px 1px 4px -1px rgba(0, 0, 0, 0.3);
}
#map {
	width:100%;
	height:100%;
	min-width: 630px;
	min-height: 500px;
}
#prog {
	width:0;
	height: 3px;
	background: #29d;
	-webkit-transition: width 0.5s;
	-moz-transition: width 0.5s;
	-o-transition: width 0.5s;
	transition: width 0.5s;
}
#toolbar {
	width:100%;
	text-align:center;
	position:absolute;
	z-index:300000;
	margin-top:8px;
	pointer-events:none;
}
#toolbar a, #toolbar a img {
	width: 24px;
	height: 24px;
	pointer-events:all;
	text-decoration:none;
}
#toolbar a img {
	padding: 3px;
	border: 1px solid #aaa;
	border-radius: 5px;
	background-color: #ddd8e8; /*#cdf;*/
	/*background: linear-gradient(180deg, #ddd8e8, #eae8f8 50%, #ddd8e8 50%, #ddd8e8);*/
}
#toolbar a img.active {
	background-color: #fff;
}
#toolbar a:hover {
	text-decoration:none;
	background-color: transparent;
}
#toolbar a:hover img {
	border-color: #555;
	border-width: 2px;
	margin:-1px;
}
#timer {
	padding: 3px 8px;
	margin: 0 3px;
	font-size: 22px;
	background: #222;
	color: orange;
	display: inline-block;
	border-radius: 5px;
	vertical-align: top;
	cursor:default;
	pointer-events:all;
	font-family: verdana,arial,sans-serif;
}
#toolbarwrapper {
	position:relative;
	margin: 0 120px;
}
#leg {
	font-size:0.8em;
	margin-top:15px;
	padding:5px;
}